@charset "UTF-8";
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:400;
	src: url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
	url(../fonts/NotoSansKR-Regular.woff) format('woff'),
	url(../fonts/NotoSansKR-Regular.otf) format('opentype');
 }
 @font-face {
	font-family: 'Noto Sans KR';
	font-weight:500;
	src: url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
	url(../fonts/NotoSansKR-Medium.woff) format('woff'),
	url(../fonts/NotoSansKR-Medium.otf) format('opentype');
 }
 @font-face {
	font-family: 'Noto Sans KR';
	font-weight:700;
	src: url(../fonts/NotoSansKR-Bold.woff2) format('woff2'),
	url(../fonts/NotoSansKR-Bold.woff) format('woff'),
	url(../fonts/NotoSansKR-Bold.otf) format('opentype');
 }
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,input,textarea,select,button,th,td,blockquote {margin:0;padding:0}
ul,li,ol {list-style:none}
img {max-width:100%;border:0;vertical-align:top}
a {text-decoration:none;vertical-align:top}


body.modal-open {overflow:hidden;position:fixed;width:100%;}
#wrap {position:relative;font-family:'Nanum Barun Gothic','Nanum Gothic'}
.container {position:relative;}
.btn {display:inline-block}
.fix-inquiry {position:fixed;bottom:80px;left:80px}
.fix-tel {position:absolute;bottom:100px;right:80px}
.btn-inquiry {position:relative;width:82px;height:83px;background:#ff3105;border-radius:50%;color:#fff;font-size:12px;text-align:center;line-height:110px}
.btn-inquiry:before {content:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/icon_inquiry.png);position:absolute;top:24px;left:50%;margin-left:-13px;line-height:1}
.layer {display:none;position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,0.5);z-index:1000;}
.layer-wrap {overflow:hidden;position:absolute;top:50%;left:50%;width:850px;border-radius:30px;margin-top:-348px;margin-left:-425px;background:#fff}
.layer-header {position:relative;height:50px;border-bottom:1px solid #517dba;background:#ffa820;line-height:53px;font-size:24px;color:#181818;text-align:center}
.layer-header a {position:absolute;top:50%;right:15px;margin-top:-22px}
.layer-content {position: relative;padding:12px 30px}
.layer-notice {margin-bottom:22px;font-size:14px;color:#737373}
.layer-list {padding-bottom:25px;border-bottom:1px dotted #737373}
.layer-list li {display:inline-block;margin:0 5px;margin-top:12px;border:1px solid #000;-webkit-border-radius:15px;border-radius:15px}
.layer-list li a {display:inline-block;position:relative;padding:0 20px;padding-left:34px;font-size:14px;color:#181818;line-height:30px;height:28px}
.layer-list li a input {display:none}
.layer-list li a:before {content:'';display:block;position:absolute;top:50%;left:6px;width:15px;height:15px;margin-top:-8px;background:#fff;border:1px solid #000;border-radius:8px}
.layer-list li.active {background:#ffa820;border:1px solid #ffa820}
.layer-list li.active a {color:#fff}
.layer-list li.active a:before {border:1px solid #fff}
.layer-list li.active a:after {content:'';display:block;position:absolute;top:50%;left:8px;width:11px;height:11px;margin-top:-6px;background:#fff;border:1px solid #ffa820;border-radius:6px}
.layer-inquiry {padding-bottom:16px;border-bottom:1px dotted #737373}
.layer-inquiry li {position:relative;margin-top:16px;padding-left:135px;line-height:40px}
.layer-inquiry .t {display:inline-block;position:absolute;top:0;left:0;width:120px;height:40px;-webkit-border-radius:20px;border-radius:20px;background:#ffa820;line-height:42px;font-size:18px;color:#fff;text-align:center}
.ipt {display:block;width:100%;height:28px;border:none;outline:none;box-sizing:border-box}
.wi {padding:6px 16px;border:1px solid #000;-webkit-border-radius:20px;border-radius:20px;box-sizing:border-box}
.btn-type {margin-right:5px;padding:0 20px;-webkit-border-radius:20px;border-radius:20px;line-height:38px;background:#fff;border:1px solid #000;box-sizing:border-box;font-size:18px;color:#737373;cursor:pointer}
.btn-type input {display:none}
.btn-type.active {background:#e11515;border-color:#e11515;color:#fff}
.layer-agree {overflow:hidden;padding:14px 0;font-size:12px;color:#000;letter-spacing:-0.05em;border-bottom:1px dotted #737373}
.layer-agree .l {float:left;width:45%;box-sizing:border-box;padding:0 10px;padding-top:5px;}
.layer-agree .r {position:relative;float:right;width:55%;box-sizing:border-box;padding:0 10px}
.layer-agree .r:before {content:'';display:block;position:absolute;top:50%;left:-12px;width:1px;height:10px;margin-top:-5px;background:#000}
.layer-agree .c {margin-left:14px}
.layer-agree .c input {position:relative;top:3px;margin-right:2px}
.layer-agree .c:first-child {margin-left:0}
.layer-more {margin-top:-6px;line-height:13px;}
.layer-more a {background:#fff;font-size:12px;color:#000}
.layer-terms {display:none;position:absolute;top:0;left:0;bottom:0;width:100%;padding:0 12px;padding-top:20px;background:#fff;box-sizing:border-box}
.layer-terms__con {padding:12px;background:#fff9f0;-webkit-border-radius:20px;border-radius:20px;font-size:12px;color:#737373;line-height:1.4}
.layer-terms__box {overflow-y:auto;height:180px}
.layer-terms__tit {margin-top:20px;margin-bottom:10px;font-size:13px;color:#737373}
.layer-terms__top {position:relative}
.layer-terms__top a {position:absolute;top:50%;right:3px;margin-top:-14px}
.layer-submit {padding:10px 0;text-align:center}
.btn-type--submit {min-width:120px}
.layer-checkpop {display:none;position:absolute;top:50%;left:50%;width:430px;height:230px;margin-left:-215px;margin-top:-115px;background:#ffa820;text-align:center;-webkit-border-radius:20px;border-radius:20px}
.layer-checkpop .w {display:block;padding-top:95px;font-size:14px;color:#1a1a1a;line-height:22px}
.layer-checkpop .w img {position:relative;top:2px;margin-right:1px}
.layer-checkpop .b {display:block;position:absolute;bottom:25px;left:0;width:100%}
.layer-checkpop .t {display:inline-block}
.btn-type--no {line-height:26px;background:none;font-size:14px;color:#1a1a1a}
.bottom p.pc {right:auto;left:50%;margin-left:300px}

/*body*/
.bottom .l {position:absolute;top:120px;right:50%;margin-right:300px}

.body {padding-top:50px}
.blind {visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
.b_intro {height:828px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_01.jpg) no-repeat center top}
.b_1day {height:1003px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_02.jpg) no-repeat center top}
.b_im {height:989px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_03.jpg) no-repeat center top}
.b_body {height:1152px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_04.jpg) no-repeat center top}
.b_why {height:990px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_05.jpg?ver=210401) no-repeat center top}
.b_doctor {height:1241px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_06.jpg?ver=210401) no-repeat center top}
.b_feature {height:1291px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_07.jpg) no-repeat center top}
.b_last {height:1045px;background:url(/img_up/shop_pds/banobagi/design/pre/images/program/body/img_08.jpg?ver=210401) no-repeat center top}
.b_slider {text-align:center}
.b_slider-box {position:relative;max-width:1232px;margin:0 auto}
.b_slider-bg {position:absolute;top:0;left:0;width:100%}
.b_slider-login{position: absolute;top: 0;left: 0;width: 25%;height: 25%;text-indent: -9999px;overflow: hidden;z-index: 1;}
.btn-bslider {position:absolute;top:45%;z-index:20;cursor:pointer}
.btn-bleft {left:24px}
.btn-bright {right:24px}
.b_mobile {display:none}
/*//body*/


@media screen and (max-width:1024px) {
.layer {overflow-y:scroll}
.layer-wrap {width:96%;left:2%;margin-bottom:10px;margin-top:0;margin-left:0;border-radius:10px}
.layer-header {height:auto;line-height:32px;font-size:16px}
.layer-header a {margin-top:-13px}
.layer-header a img {height:26px}
.layer-content {padding:12px}
.layer-notice {margin-bottom:10px;font-size:13px}
.layer-list {height:66px;overflow-y:scroll}
.layer-list::-webkit-scrollbar{width:8px;height:8px}
.layer-list::-webkit-scrollbar-thumb{border:3px solid rgba(0,0,0,0);border-radius:1em;background-color:rgba(0,0,0,.3);background-clip:padding-box}
.layer-list::-webkit-scrollbar-button{display:none;width:0;height:0}
.layer-list::-webkit-scrollbar-corner{background-color:transparent}
.layer-list::-webkit-scrollbar{width:10px;height:10px}
.layer-list::-webkit-scrollbar-thumb{border:3px solid rgba(0,0,0,0);background-color:rgba(0,0,0,.3);background-clip:padding-box}
.layer-list::-webkit-scrollbar-button{display:none;width:0;height:0}
.layer-list::-webkit-scrollbar-corner{background-color:transparent}
.layer-list li {margin:0 2px;margin-top:4px}
.layer-list li a {padding:0 16px;font-size:12px;padding-left:32px;line-height:26px;height:24px}
.layer-inquiry {padding-top:4px;padding-bottom:10px}
.layer-inquiry li {margin-top:6px;padding-left:90px;line-height:24px}
.layer-inquiry .t {width:80px;height:30px;font-size:12px;line-height:32px}
.btn-type {margin-right:2px;padding:0 10px;line-height:28px;font-size:12px}
.wi {padding:1px 10px}
.ipt {height:26px}
.layer-agree .l {float:none;width:auto;padding-top:0;margin-bottom:8px}
.layer-agree .r {float:none;width:auto}
.layer-agree .c {display: block;margin-left:0;margin-top:2px}
.layer-terms__top a img {height:26px}
.layer-terms__box {height:140px}
.layer-checkpop {width:280px;height:150px;margin-top:-75px;margin-left:-140px}
.layer-checkpop .w {padding-top:58px}
.layer-checkpop .w img {top:1px}
.layer-checkpop .b {bottom:20px}
.fix-tel {position:absolute;bottom:20px;right:auto;left:50%;max-width:70px;margin-left:-35px}


/*body*/
.body {padding-top:45px}
.b_mobile {display:block}
.b_mobile img {width:100%}
.b_intro,.b_1day ,.b_im,.b_body ,.b_why,.b_doctor ,.b_feature ,.b_last {height:auto;background:none}
.btn-bslider img {width:20px}
.btn-bleft {left:10px}
.btn-bright {right:10px}
.bottom .l {position:static;margin-right:auto;margin-bottom:30px}
.bottom .l img {max-width:40%}

.footer {padding-top:0 !important}
.footer .noti {position:static !important}
.bottom p.m {position:static;display:block;margin-top:30px;}
.bottom p.m img {max-width:30%}

}


.bottom{position:relative; padding:115px 0; background:#fff; text-align:center;}
.bottom img{max-width:90%;}
.bottom p{position:absolute; top:70px; right:50px;}


.pc{display:inline-block;}
.m{display:none;}

@media screen and (max-width:1024px){
	.pc{display:none;}
	.m{display:inline-block;}
}

@media screen and (max-width:767px){
	.bottom{padding:30px 0;}
	.bottom img{width:210px;}
	.bottom p{position:relative; top:0; right:0; margin-top:30px;}
	.bottom p.m{display:block;}
	.bottom p img{width:131px;}
}
